Loading...
Searching...
No Matches
list.hpp File Reference

## Description

Provides entities for use with "list" BSON builder syntax.

Go to the source code of this file.

## Classes

class | bsoncxx::v_noabi::builder::array
| A JSON-like builder for creating arrays. More...
class | bsoncxx::v_noabi::builder::document
| A JSON-like builder for creating documents. More...
class | bsoncxx::v_noabi::builder::list
| A JSON-like builder for creating documents and arrays. More...

## Namespaces

namespace | bsoncxx
| The top-level namespace within which all bsoncxx library entities are declared.
namespace | bsoncxx::v_noabi
| Declares entities whose ABI stability is NOT guaranteed.
namespace | bsoncxx::v_noabi::builder
| Declares entities used to build BSON documents.